<!DOCTYPE html>
<html>
    <head>
        <title>Todo App</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <h1>Todo List</h1>
        <div class="main" id="main">
            <div class="child">
                <input type="text" id="task-input"/>
            <button id="add-list">Add Task</button>
            </div>
        </div>
    </body>

    <script src="script.js"></script>
</html>